Could we get attrs updated? At some point we'll really need to be able to specify library versions. I could imagine something like import attr #attrs==17.3.0.

Cheers,

-kyle